$color-white: #fff;
$color-white-fade: rgba(255, 255, 255, 0.6);
$color-dark-blue: #001a41;
$color-light-blue: #e8eef1;
$dark-blue: rgba(31, 38, 50, 1);
$grayish-blue: rgba(50, 58, 73, 1);
$neon-green: rgba(82, 255, 168, 1);
$light-cyan: rgba(206, 227, 233, 1);
